# Digital Gardening

*“The black bird Gravious made to settle on her shoulder; she shooed it off and it landed flapping uproariously on the edge of the opened trap door. ‘My tree!’ it screamed, hopping from leg to leg. ‘My tree! They’ve - I - my - it’s gone!’ ‘Too bad,’ she said. The sound of another great tumble of falling rock split the skies. ‘Stay wherever it puts me,’ she told the bird. ‘If it’ll let you. Now get out of my way.’ ‘But my food for the winter! It’s gone!’ ‘Winter has gone, you stupid bird,’ she told it.”*

---

When I first designed the index page for my blog, I approached it in the simplest way I could think of.
A blog post is a web page, with a title, which was published at some point in time.
It wasn't - and, at time of writing, still isn't - very pretty, its form very much follows its function.
But what else is there to do?
I could style the links better, perhaps split them up to be grouped into months or years.
Or I could implement some kind of tagging system, and provide methods to organise posts by tags instead of choronology, but that would only be polishing the proverbial turd.

I felt, even when I first designed it, that something was wrong at its core, but haven't as yet been able to put a finger on it.

## Thinking doesn't happen in order

The grain of uncertainty started to develop into something more concrete as once I started writing about technical arrangements for computing across languages and setting up a personal music system.
Though I was writing to my best knowledge at the time, one's knowledge is hardly static and my thoughts and experiences have developed over time.
So, confronted with blog posts that I'm generally happy with, but are becoming somewhat aged, what should protocol be? 

I could publish a new post, with amendments to the previous post, which would be linked at the beginning.
This preserves chronology, but leaves me with just a filtered version of the same problem.
If I publish something, and a month later think something different, does that justify a new post?
Do I now require the reader to trek backwards through the previous posts to fully understand the piece?
Do I need to go back and update all the previous posts in the series to point to the new 'latest' thinking?

I could equally edit or expand the original post with new ideas, perhaps keeping a list of changes somewhere obvious on the page.
This avoids falling into hyperlink hell, as everything stays on the one page.
My RSS feed would dutifully rebuild and re-publish the modified blog post, so anyone following along would be notified.
But this would break the chronology of the thing - if I originally published the post in 2021, and then edit it in 2024, that should surely be communicated somewhere obvious, like the blog index.
But the blog index only has one date in it, and indeed the blog is organised in folders by date.
So should this date be the original published date, or most recently edited?

Thinking through these potential solutions exposes my problem with the format: my thinking is fluid, but blog posts aren't.
I might be able to capture a snapshot of how I think of something in the moment, but it'll be out of date almost immediately if I retain any interest at all in the topic, as my views and experience develop.

In both cases, the problem we encounter is chronology, specifically the maintenance thereof.
This returns us to the most basic format of a blog, indeed its etymology - (web)log.
This suggests that for what I write, and for how I approach writing, a blog isn't actually what I want at all.

## Foraging for a new structure

[qntm's writing on short URLs](https://qntm.org/urls) was a hint to ways of doing things without date slugs.
Similarly, [Hundred Rabbits](https://100r.co/) regularly publish and update pieces on all sorts of topics, which they document in a monthly RSS post, with the vast majority having no obvious chronology.
After discovering the term [digital garden](https://joelhooks.com/digital-garden/) I think that Hundred Rabbits' site at least fits into this description better than into a blog, though it does have some blog components.

I'd like to convert at least part of the blog I maintain here to something more like a digital garden format.
I think some of what I've written probably is best presented as snapshots, and so I don't want to get rid of the blog completely.
However, other things - for example technical descriptions of multilingual or musical computing - are topics where I regularly develop my thinking, so would be better suited to a looser, garden-ier presentation.

I have some technical problems to solve with the design and implementation of how my website is put together to be able to support a garden, so I expect it will take a moment to materialise.
For the time being I expect I'll continue to make posts here, but as mentioned in the index page, content is very much subject to change.
I think some of those technical problems are interesting, so I think I'll post about them too, but maybe I'll just plant a seed and see how it grows instead.
