# Nonbinary Masculinity

I've often been told that I've a masculine brain.
I'm not completely sold on the idea that brains can be masculine, or that if they can be, that mine is, but I suppose I'm willing to entertain the notion.
I think this is because of my tendencies to be analytical and competitive, and my traditionally "masculine" interests, such as maths, science or engineering.
These are fair observations - I do like those things!
However, I don't feel terribly like a man.

I'm comfortable with the body I inhabit, but as time has gone by the label of 'man' has seemed less and less fitting.
It's not that a definitely _am_ something else - at least there's nothing I've yet found that fits any better - but rather a lack of accord with whatever it is that a 'man' is.
Over time, I've come to the position that the non-fitting piece which doesn't fit isn't so much myself - my thinking as an angsty teenager - as the concept of a 'man' in the first place.

## The Male Caricature

Our media does not show us real people: it shows us fictions.
In our entertainment - our sitcoms, dramas and adverts - we show not real people, but archetypical characters used to communicate the story.
This is also true of non-fiction: our news, our reality TV, our documentaries also summarise; the only difference is that somewhere, somehow, the events we see are happening to real people.
Archetypes have been around since we started telling stories.
As storytellers, we strive to tell only that which is relevant to the story being told: to tell more would be unnecessary, and less wouldn't suffice.
So it follows naturally that our stories, all stories, draw from and reinforce existing archetypes. 
They must, lest we bore or confuse our audience.

There is and always will be a place in our societies for stories.
Storytelling may well be our most human trait!
However, in my own Western culture I think we've a hyperactive media culture which has replaced much of our experience of real men with archetypes thereof, to the detriment of all.
As our idea of what a man is becomes increasingly based on fictions, and new representations on previous ones, archetypes become caricatures.
We exaggerate those traits pertaining to the story and the archetype while minimising the others.
This cycle continues with each successive generation of media.
Any number of reasons (social media; higher divorce rates; parents working longer hours; fear of strangers) mean children encounter examples of men more frequently in media, and less frequently in real life.
I think the term 'man' is more likely to conjure images of Homer Simpson, Walter White, or Paul Anderson for many people than it is to conjure images of one's own father, friend or teacher.
It is this idea of a man that I reject: an amalgamation of some supposed set of masculine traits.

## An Illusion of Choice

By and large people who have gender-reaffirming care do not regret it, and should be available to those who need it.
I am not interested in harping on the individual to demand they respect what God gave them; heavens, no.
Biology is not sacrosanct, it is a technical problem - this is be far from the first time we've interfered with our "natural" destinies.
I am however deeply interested in the reasons someone doesn't feel comfortable in their own skin.
The dissonance between one's lived and preferred biological realities is distressing thing, and babies are not born with any knowledge of their body or gender to be distressed by.

I think therefore that gender dysphoria generally has real causes, rather than people having been born in the "wrong" bodies.
Such causes will be plentiful and complex, but I think one can be identified as the caricatures we find in media.
Someone might not identify with the gender representation they're supposed or expected to, and so feel pushed towards the other.
Even in the liberal West, explorations of the true and vibrant diversities in human gender and sexuality remain under-explored and often taboo.
Without a developed understanding of such complexities, it can be difficult to form a narrative for oneself more nuanced than a binary choice between male/man and female/woman.
This binary is a horrific oversimplification, and an unhelpful false dichotomy reinforced by the hypertrophied archetypes in mass media.

This is at least what I felt I experienced when starting my trans journey nearly a decade ago.
Having had my own Gender Trouble, and watching many friends struggle through their own, I wonder how much pain and heartache could be alleviated if people weren't made to feel uncomfortable in their own bodies in the first place.
Storytelling and archetypes aren't problems in and of themselves, but they can easily become so as they take up more than their fair share of social experiences.

## Boys Don't Cry

Good men are traditionally stoic.
He has emotions, which he feels as strongly as anyone else, but he does not act on them.
He is strong for himself, his family and his friends, putting them before himself.
The idea of the stoic is pervasive enough that we demonise emotional men - what is it that draws Anakin to the Dark Side, and why is the Dark Side evil in the first place?

The stoic is ever-present in our media, but as a character in a story he gets to freely omit a crucial part of the process: actually having to deal with his emotions.
In reality, we don't get to stare broodingly into the sunset before flying off on a space adventure.
When we encounter hardships, we actually have to deal with them, and we have to manage their impact they have on us.
There is always an impact, though often small, and we need to recognise that before it can be dealt with.

I'm lucky to have a support network of friends and family who help me navigate my own emotions.
Plenty of times I've pretended not to have emotional reactions to things, to have been okay, actually.
That is, until encouragement from those I'm close to I'm able to dig deeper and outline exactly what my feelings are: they are often different upon closer inspection than what I'd originally thought.
I find that automatically, I try to avoid such introspection, but it's always been beneficial in the end, even (or perhaps especially) if it's difficult.
I wonder if my initial aversion is a natural instinct, or a behaviour learned from growing up in a media culture.
Probably it's a bit of both.

## The Call of the Wild

It is very difficult to deny the existence of a largely binary biological reality.
There are exceptions, as there must always be with something as complex as mammalian evolution, and a conscientious society should recognise, not erase them.
However, we are geared for sexual reproduction as a matter of biological and (current) technological fact.

In Western culture, whether or not one wants to engage in reproduction is now an open, invidual question, rather than a biological imperitive.
In plenty of other cultures and in every other species, this privilege does not exist, and in humans this is often tied to the continued existence of men's and women's gender roles.
I think that this is not something to erase, to be embarrassed by or ashamed of.

Humans are ultimately and forever still just animals.
We are good with our hands and have a knack for getting things done, but we still are subject to the same basic needs as everything else that breathes and moves around.
To some extent, we have a lot of control over these natural forces; we can delay eating, drinking or relieving ourselves until the time is right and proper.
We can repress our murderous urges towards those around us, even if they have left the seat up.

However, at some point our brains and bodies are still the primitive things we evolved on the savannah, and for better or for worse we're stuck with them for now.
It has mechanisms to reward behaviours it thinks will help us survive, and mechanisms to discourage things it thinks will not. 
Even when we think or know better, we remain subject to these forces.
We should all do well - as individuals as well as a collective - to find ways to better communicate with the human animal, for it holds a power over us which we cannot yet fully control.

## She's My Man

The last thing I'd like to talk about is the idea of masculinity and feminity as a spectrum.
I think this view is reductive at best, and that dropping it opens up a much deeper and more complex view of people and culture.

Take make-up, for example.
Make-up - at least in my culture - is traditionally associated with femininity.
It is women who are expected to dress themselves up, to look a certain way, while men are free to roll out of bed and out the door without so much as a shower.
Bravery is a traditionally masculine thing: this is why it is men who fight, who defend, who provide, who trap spiders and throw them out the window.
So if a man wears make-up, which is he?
Is he a feminine man, and less masculine, for having engaged in a feminine activity?
Or is he masculine, for having the bravery to break the mould?

Then take the maternal instinct to protect one's child.
This is something experienced much more strongly in women than men, for any number of reasons.
A threatened child's mother will endure truly extreme hardships to come to their aid.
This is bravery, it's protection: masculine traits.
But she is a mother: surely the most feminine thing there is?
So again, which is she?

In such instances we can't simply view 'masculine' as the antipode of 'feminine'.
We are forced to accept that actions, objects and people can't be inherently one or the other, and it depends on perspective and context.
They are qualitatively different ideas with no intrinsic relation to one other.
It follows then that being a man, or a woman, or whatever, doesn't have much to do with having masculine or feminine traits at all.

I am not a man.
I am not a woman.
I am not one of a binary pair.
I am an animal.
I am feminine!
But I am masculine, too.
